@font-face {
	font-family: 'TeX';
	src: url('fonts/texgyreheros-bold-webfont.eot');
	src: url('fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/texgyreheros-bold-webfont.woff') format('woff'),
		 url('fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
		 url('fonts/texgyreheros-bold-webfont.svg#TeX') format('svg');
	font-weight: bold;
	font-style: normal;
}
body {
	margin:0;
	padding:0;
	width:100%;
	background:#ffffff;
	color:#000;
	font-size:.8em;
	font-family:verdana,arial,sans serif;
}
hr {
	border: 0;
	width: 100%;
	color: #000;
	background-color: #000;
	height: 1px;
	margin:30px 0px 20px 0px
}
a{color:#daa457;}
a.nounderline{text-decoration:none}
a.nounderline:hover{text-decoration:underline}
a.black{color:black}
a.black:hover{color:#daa457}
p{ line-height:1.5em; margin: 0 0 .5em 0 }
h1,h2,h3,h4,h5,h6{font-family:TeX, Helvetica, Arial, sans-serif;margin-bottom:.5em;color:#000;}
h1{font-size:15pt}
h2{font-size:14pt}
#main{ margin:0px auto 100px auto;max-width:850px;width:100%;padding-top:30px;position:relative }
#menu{font-size:16px;position:absolute;bottom:0px;right:10px;font-family:TeX, Helvetica, Arial, sans-serif}
#menu a{color:#000;text-decoration:none;margin:0px 10px 0px 10px}
#menu a:hover{color:#daa457;}
#portal{width:100%;margin-top:10px}
#portal a{color:#000;text-decoration:none}
#portal a:hover{color:#daa457;text-decoration:none}
#portal td{width:33%;font-family:TeX, Helvetica, Arial, sans-serif}
#portal p{font-size:9pt}
#portal img{float:left;margin:7px 10px 0px 0px;border:0}
#copyright { text-align:center;font-family:TeX, Helvetica, Arial, sans-serif;font-size:10pt; }
#login_form{max-width:260px;display:none;border:1px solid #33afd8;padding:10px;margin:15px auto 10px auto;text-align:center;background-color:#f8fdff;}
#login-table{margin:3px auto 3px auto;}
#usercp{font-size:8pt;position:absolute;right:10px;}
#notice{border:1px solid #000;padding:10px;margin:15px 10px 10px 10px;background-color:#fff;text-align:center;width:80%}